Twitter-haavoittuvuus.

Twitteristä on löytynyt vakava haavoittuvuus jonka vuoksi kaikkia Twitterin käyttäjiä suositetaan välttämään twitter.com – sivustoa ja käyttämään mieluummin erillistä lukuohjelmaa.

F-Secure tiedottaa blogissaan haavoittuvuudesta mm. seuraavaa:

”Several related XSS Worms are spreading on twitter.com at the moment. An XSS vulnerability was discovered earlier today, and we quickly saw several worms created by different individuals”.

Suositeltavat toimenpiteet:

  • Kirjaudu ulos Twitteristä
  • Jos välttämättä haluat käyttää Twitteriä ota jokin erilinnen sovellus käyttöösi esim: TweetDeck tai vastaava.
  • Vältä toistaiseksi twitter.com – sivustoa.
  • JavaScript pois päältä

Päivitys 19:20 Haavoittuvuus on paikattu

Ei Kommentteja

Kommentoi kirjoitusta:

Please be polite. We appreciate that.
Your email address will not be published and required fields are marked